<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML s04 Activity/Music/Listings Page</title>
</head>
<body>
		<h2 align="center">You are at the Activity/Music/Listings Page</h2>

		<img src="../images/dg3.jpg">
			
		<ol type="1">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			
		</ol>
</body>
</html>